Subject: [os2genau_digest] No. 741
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 7 Dec 2003 00:04:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 06 December 2003
 Number  741
**************************************************

Subjects for today
 
1  Re:  OS/2 CP owners : Stan Pallis" <stathip at optusnet dot com dot au>
2   Asus P4c800-E Deluxe motherboard 100% os2/eCS compatible : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
3  Re:  Australian IT : David Forrester" <davidfor at internode.on dot net>
4  Re:  OS/2 CP owners : Voytek Eymont <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Sat, 6 Dec 2003 10:58:08 +1100
From:  "Stan Pallis" <stathip at optusnet dot com dot au>
Subject:  Re:  OS/2 CP owners

> -----Original Message-----
> From: Voytek Eymont [mailto:voytek at sbt dot net dot au]
> Sent: Thursday, 4 December 2003 10:58 PM
> To: os2genau at os2 dot org dot au
> Subject: Re:  OS/2 CP owners
>
> Stan,
>
> i really don't think so, what can be so different about Dell ?
> I'd say it's a bad wrap for MS apps.
> I suspect it was the MS photo editor that sapped all the ram
>
Voytek,

I know what you're saying and I see this a lot in the windows world, in the
example I gave this app is written in vb6 with an oracle backend, the app
will open up to a dozen or so ie windows with the app plus many instances of
outlook and the systems are rock solid, they only just upgraded from p1 and
p2 machines recently because of lease requirements.

My machine at work a p4 2.4 runs a like a dog with win2k server and xp pro,
but my machine at home runs xp pro great with an anthlon xp 1800 cpu,
believe it or not I do get better performance in xp pro that ecs 1.1 but it
took several attempts to install ecs 1.1 as it kept trapping on loading the
audio card & video card drivers.

> I had maybe 4 or 8 IE's opened, when the user opened the a
> picture in MS app, the
> out of ram' message poped up.
>
> but, regardless, even with out photos, it SLOW, and SLOW, and SLOW,
>
> an OS/2 P2 300 will run circles around it, any time
>
>
> and, the apps are very poorly threaded
>
> I have other users with W2K on 2GH, and, 'performance' plainly sucks:
>
> open 'my docs' whilst burning a CD, presto, you've just made a
> perfect coaster
>
I use nero burning rom to burn cd's in the background while working and I
haven't had failed burn in 18 months.

> and, whilst on the subject of threading:
>
yes that's true HT technology, I remember doing all that on OS/2 2.0 with
486dx-33 with 4mb of ram

> what a hide Intel has, advertsing 'experience multi tasking like
> never before', we
> should report them to ACCC.
>
>
>
> Voytek Eymont
> ------------------------------------------------------------------
> ----------------
>  

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 06 Dec 2003 14:44:03 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:   Asus P4c800-E Deluxe motherboard 100% os2/eCS compatible

On Thu, 04 Dec 2003 17:17:22 +1100, 
Ed Durrant  under a different Subject Heading  -wrote:

> Also, if you want to dig deeper, I have a few os/2 drivers for the AC97 compatible sound
> chips that are often integrated onto motherboards - let me know the chipset and if I have
> a driver, I'll send you it off-list.
> 
> Cheers/2
> Ed.

There has just been an upload to Hobbes incoming this morning:-

soundmax_317.zip

Short Description: 
Analog Devices AD1819/AD1881/AD1885/AD1887/AD1980
/AD1981 (SoundMax) Integrated Digital Audio Driver
ver.3.1.7 (04/23/2003)

The Asus P4c800-E Deluxe 3ghz with 1gb ram and 2 of 160gb IDE drives
now has the on board sound working ok.

Now I think I just might have a go at the RSJ 5.04 to see if the DVD burner 
will work or not.

Regards,
Robert Traynor (BobT).
6 December 2003   14:40

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 06 Dec 2003 19:30:30 +1100
From:  "David Forrester" <davidfor at internode.on dot net>
Subject:  Re:  Australian IT

On Tue, 02 Dec 2003 09:12:39 +0100, Kris Steenhaut wrote:

>
>
>Ed Durrant schreef:
>
>>Bang goes Volvo's image of bein a safe car !!
>>
>>  
>>
>Well, after all and in reality it's Ford now.
>

Here's another interesting place for MS software
<http://www.pocketmovies dot net/detail_176.html> (it's a Quicktime video).

--
David Forrester
davidfor at internode.on dot net
http://www.os2world dot com/djfos2/

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 6 Dec 2003 23:02:57
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re:  OS/2 CP owners

** Reply to note from "Stan Pallis" <stathip at optusnet dot com dot au> Sat, 6 Dec 2003 10:58:08 +1100

> My machine at work a p4 2.4 runs a like a dog with win2k server and xp pro, 
> but my machine at home runs xp pro great with an anthlon xp 1800 cpu, 
> believe it or not I do get better performance in xp pro that ecs 1.1 but it 

as what;s his name told Maxwell Smart:

'I find it hard to believe'
'I don;t think so'
'no'

Stan,

I'm happy to put up my OS/2 P2-300 versus a windoze machine any speed.
scanning, cd burning, downloading, defragging, faxing, whatever.

> I use nero burning rom to burn cd's in the background while working and I 
> haven't had failed burn in 18 months.

Nero ???....
oh, yes, I did use it once, yes, I have wonderfull memories of Nero:

to UPDGRADE from version 5.1111 to version 5.1112 it takes a 39MB download,
yes, wonderfull technology.

and, then, I learned, that even after a 39MB download, Nero no can mount CDR
for writing files, if you want to mount a disk to write files, it will only
do so to a CDRW media, *not* CDR media

yes, I was really thrilled at the time, after downloading 39MB.

if I can not mount CDR media to write a file, 39MB of crap, as far as I am
concerned.

RSJ that takes about 2MB can do that.

what's so good about Nero obviously escapes me

Voytek Eymont
----------------------------------------------------------------------------------